#st-menu .nav.menu,
#st-menu .nav.menu ul{margin:0;padding:0;line-height:1em;}
#st-menu .nav.menu:before,
#st-menu .nav.menu:after{content:"";display:table;}
#st-menu .nav.menu:after{clear:both;}
#st-menu .nav.menu{zoom:1;}
#st-menu .nav.menu li{margin:0;padding:0;position:relative;letter-spacing:0;text-decoration:none;}
#st-menu .nav.menu li span.image-title{margin-left:7px;}
#st-menu .nav.menu{text-align:center;width:100%;}
#st-menu .nav.menu > li{float:left;padding:0;cursor:pointer;font-size:12px;margin:0 1px 0 0;text-align:center;display:inline-block;font-weight:400;border-left:1px solid #f5f5f5;-webkit-transition:all .2s;-moz-transition:all .2s;transition:all .2s;}
#st-menu .nav.menu > li:first-child{border:0;}
#st-menu .nav.menu > li > a,
#st-menu .nav.menu > li span.separator{display:block;width:auto;float:none;padding:0px 25px;line-height:48px;height:48px;color:#333333;text-transform:uppercase;}
#st-menu .nav.menu > li.parent > a,
#st-menu .nav.menu > li.parent > span.separator{padding:0 30px 0 25px;}
#st-menu .nav.menu > li > a:hover,
#st-menu .nav.menu > li.active > a,
#st-menu .nav.menu > li.parent:hover > a,
#st-menu .nav.menu > li.active.parent > a,
#st-menu .nav.menu > li > span.separator:hover,
#st-menu .nav.menu > li.active > span.separator,
#st-menu .nav.menu > li.current.active > a:hover,
#st-menu .nav.menu > li.alias-parent-active > a,
#st-menu .nav.menu > li.parent:hover > span.separator,
#st-menu .nav.menu > li.active.parent > span.separator{color:#ffffff;background-color:#1f1f1f;background-color:rgba(0,0,0,0.2);}
#st-menu .nav.menu > li.parent:before{content:"";display:block;position:absolute;width:0;height:0;top:50%;right:15px;margin-top:-1px;border-top:3px solid #cecece;border-right:3px solid transparent;border-bottom:3px solid transparent;border-left:3px solid transparent;-webkit-transition:all .2s;-moz-transition:all .2s;transition:all .2s;}
#st-menu .nav.menu > li.parent:hover:before,
#st-menu .nav.menu > li.active.parent:before{border-top:3px solid #ffffff;}
#st-menu .nav.menu ul{display:block;visibility:hidden;position:absolute;top:48px;margin:0;padding:0;left:0;height:auto;z-index:1000000;opacity:0;background-color:#ffffff;-webkit-transform-origin:0 0;-moz-transform-origin:0 0;transform-origin:0 0;-webkit-transition:all 400ms ease;-moz-transition:all 400ms ease;transition:all 400ms ease;-webkit-transform:rotateX(-90deg);-moz-transform:rotateX(-90deg);transform:rotateX(-90deg);-webkit-backface-visibility:hidden;-webkit-box-shadow:0px 3px 7px 0px rgba(0, 0, 0, 0.2);box-shadow:0px 3px 7px 0px rgba(0, 0, 0, 0.2);}
#st-menu .nav.menu ul li{float:none;display:block;width:200px;margin:0;font-weight:normal;font-size:12px;text-align:left;}
#st-menu .nav.menu ul li:last-child{border:0;}
#st-menu .nav.menu ul li a,
#st-menu .nav.menu ul li span.separator{float:none;display:block;width:auto;height:auto;line-height:48px;padding:0 20px;cursor:pointer;color:#ffffff;text-transform:none;-webkit-box-shadow:inset 0px -1px 0px 0px rgba(255,255,255,.08);box-shadow:inset 0px -1px 0px 0px rgba(255,255,255,.08);}
#st-menu .nav.menu ul li a:hover,
#st-menu .nav.menu ul li.active > a,
#st-menu .nav.menu ul li.parent:hover > a,
#st-menu .nav.menu ul li.active.parent > a ,
#st-menu .nav.menu ul li.alias-parent-active > a,
#st-menu .nav.menu ul li span.separator:hover,
#st-menu .nav.menu ul li.active > span.separator,
#st-menu .nav.menu ul li.parent:hover > span.separator,
#st-menu .nav.menu ul li.active.parent > span.separator{color:#ffffff;background-color:#1f1f1f;background-color:rgba(0,0,0,0.8);}
#st-menu .nav.menu ul li.parent:before{width:0;height:0;vertical-align:top;border-top:3px solid transparent;border-right:3px solid transparent;border-bottom:3px solid transparent;border-left:3px solid #ffffff;content:"";display:block;position:absolute;top:50%;margin-top:-3px;right:20px;-webkit-transition:all .2s ease;-moz-transition:all .2s ease;transition:all .2s ease;}
#st-menu .nav.menu ul li.parent:hover:before,
#st-menu .nav.menu ul li.active.parent:before{border-left:3px solid #fff;}
#st-menu .nav.menu ul ul{visibility:hidden;top:0;left:100%;margin:0;}
#st-menu .nav.menu li:hover > ul,
#st-menu .nav.menu ul li:hover > ul{visibility:visible;opacity:1;margin:0;-webkit-transform-origin:0 0;-moz-transform-origin:0 0;transform-origin:0 0;-webkit-transform:rotateX(0deg);-moz-transform:rotateX(0deg);transform:rotateX(0deg);}
#st-menu .nav.menu > li > a,
#st-menu .nav.menu > li > span.separator{-webkit-transition:all 100ms linear;-moz-transition:all 100ms linear;transition:all 100ms linear;}
#st-mobile-close{background:transparent;display:block;border:0;float:right;margin:15px;font-size:36px;width:36px;height:36px;text-align:center;font-weight:normal;color:#999999;}
#st-mobile-close:hover,
#st-mobile-close:focus,
#st-mobile-close:active{color:#ffffff;}
#st-mobile-wrap .nav.menu,
#st-mobile-wrap .nav.menu ul{margin:0;padding:0;line-height:1em;}
#st-mobile-wrap .nav.menu:before,
#st-mobile-wrap .nav.menu:after{content:"";display:table;}
#st-mobile-wrap .nav.menu li{margin:1px 0;padding:0;position:relative;letter-spacing:0;text-decoration:none;font-weight:400;}
#st-mobile-wrap .nav.menu > li > a,
#st-mobile-wrap .nav.menu > li > span.separator{display:block;width:100%;float:none;margin:0;padding:0 25px;line-height:50px;color:#b5b5b5;background:#111111;text-transform:uppercase;-webkit-box-shadow:inset 0px 2px 6px 0px rgba(0,0,0,0.3);box-shadow:inset 0px 2px 6px 0px rgba(0,0,0,0.3);}
#st-mobile-wrap .nav.menu > li.parent:before{content:"";display:block;position:absolute;top:23px;right:28px;border-top:5px solid #444444;border-left:5px solid transparent;border-right:5px solid transparent;border-bottom:5px solid transparent;-webkit-transition:all .2s;-moz-transition:all .2s;transition:all .2s;}
#st-mobile-wrap .nav.menu > li.parent:hover:before,
#st-mobile-wrap .nav.menu > li.active.parent:before{border-top:5px solid #ffffff;}
#st-mobile-wrap .nav.menu ul{padding:24px 0;background-color:#161616;}
#st-mobile-wrap .nav.menu ul{-webkit-box-shadow:inset 0px 0px 0px 0px #333333;box-shadow:inset 0px 0px 0px 0px #333333;}
#st-mobile-wrap .nav.menu ul li a,
#st-mobile-wrap .nav.menu ul li span.separator{float:none;display:block;width:auto;height:auto;line-height:30px;padding:0 20px;margin:0 20px;cursor:pointer;color:#808080;}
#st-mobile-wrap .nav.menu ul li.parent > a,
#st-mobile-wrap .nav.menu ul li.parent > span.separator{line-height:36px;}
#st-mobile-wrap .nav.menu ul li.parent:before{width:0;height:0;vertical-align:top;border-top:4px solid #444444;border-right:4px solid transparent;border-bottom:4px solid transparent;border-left:4px solid transparent;content:"";display:block;position:absolute;top:16px;right:45px;-webkit-transition:all .2s ease;-moz-transition:all .2s ease;transition:all .2s ease;}
#st-mobile-wrap .nav.menu ul li.parent:hover:before,
#st-mobile-wrap .nav.menu ul li.active.parent:before{border-top:4px solid #fff;}
#st-mobile-wrap .nav.menu ul ul li a,
#st-mobile-wrap .nav.menu ul ul li span.separator{margin:0 40px;}
#st-mobile-wrap .nav.menu ul ul ul li a,
#st-mobile-wrap .nav.menu ul ul ul li span.separator{margin:0 60px;}
#st-mobile-wrap .nav.menu li > a:hover,
#st-mobile-wrap .nav.menu li.active > a,
#st-mobile-wrap .nav.menu li.parent:hover > a,
#st-mobile-wrap .nav.menu li.active.parent > a,
#st-mobile-wrap .nav.menu li > span.separator:hover,
#st-mobile-wrap .nav.menu li.active > span.separator,
#st-mobile-wrap .nav.menu li.alias-parent-active > a,
#st-mobile-wrap .nav.menu li.parent:hover > span.separator,
#st-mobile-wrap .nav.menu li.active.parent > span.separator{color:#fff;background-color:#090909;}